#dnn_dnnLOGO_imgLogo {
max-width: 500px;
}
.navbar-default {
    background-image:none;
}
.navbar-default {
  background-color:unset;
  border-color:unset;
  border:0px;
  height: 150px;
}

.navbar-default .navbar-nav>li>a {
    color: #1e88c3;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #1995dc;
    position: absolute;
    top: 50px;
    left: 40%;
}
/*--CARDS--*/
.cbtnImg{width:150px;}
#cardSelect {
    list-style-type: none;
    
}


#cardSelect li {
    display: inline-block;
}

#cardSelect li input {
    display: none;
}

#cardSelect label {
    border:1px solid #fff;
    padding:10px;
    display:block;
    position:relative;
    margin:10px;
    cursor:pointer;
}

    #cardSelect label:before {
        background-color: white;
        color: white;
        content: " ";
        display: block;
        border-radius: 50%;
        border: 1px solid grey;
        position: absolute;
        top: -5px;
        left: -5px;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 28px;
        transition-duration: 0.4s;
        transform: scale(0);
    }

    #cardSelect label img {
        
        width: 150px;
        transition-duration: 0.2s;
        transform-origin: 50% 50%;
    }

    #cardSelect :checked + label {
        border-color: #ddd;
    }

      

        #cardSelect :checked + label img {
            transform: scale(0.9);
            box-shadow: 0 0 5px #333;
            z-index: -1;
        }

.dnnLoginService input[type="text"], .dnnLoginService input[type="password"]{font-size:16px;}

@media (min-width: 768px) {
    .navbar-nav {
    float: left;
    margin-top:50px;
}
}

.navbar-right {display:none;}


p{font-size:16px;}

#deliverySection, #Pacsana {
    display: none;
}

#kitNumDisp, #partNameDisp, #accDesc, #returnStatus, #newPartDisp, #accessoryDisp {
    display: none;
}

.errmsg{color:#ff0000; }





